<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7320001870-smiterenga2016</identifier>
<title>Перечень средств массовой информации, расположенные на территории муниципального образования "Тереньгульский район"</title>
<description>Первоначальные данные.</description>
<creator>Теренгульский район</creator>
<created>20161019</created>
<modified>20161019</modified>
<subject>СМИ, СМИ</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7320001870-smiterenga2016/data-20161019T100347-structure-20161019T100347.xml</source>
<created>20161019T100347</created>
<provenance>Перечень средств массовой информации, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20161019</valid>
<structure>20161019T100347</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7320001870-smiterenga2016/structure-20161019T100347.xsd</source>
<created>20161019T100347</created>
</structureversion></structure>
<publisher>
<name>Карпов Сергей Андреевич</name>
<phone>8-929-791-17-33</phone>
<mbox>it@terenga.ru</mbox>
</publisher>
</meta>